FcConfigSetRescanInterval(3)

NAME
FcConfigSetRescanInterval - Set config rescan interval

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigSetRescanInterval (FcConfig *config, int rescanInterval);

DESCRIPTION

Sets the rescan interval. Returns FcFalse if the interval cannot be set (due to allocation failure). Otherwise returns FcTrue.

VERSION

Fontconfig version 2.6.0